<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.843000411987</MDI>
      <MDI key="STATISTICS_MEAN">12.727055535535</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.5060000419617</MDI>
      <MDI key="STATISTICS_STDDEV">5.5463399377972</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
